### Hierarchy

- Type

## Index

### Methods

- getKind
- getLoc
- string

## Methods

### getKind

- getKind(): string

- - Defined in src/ast/types.ts:7

  #### Returns string

### getLoc

- getLoc(): undefined | Location

- - Defined in src/ast/types.ts:8

  #### Returns undefined | Location

### string

- string(): string

- - Defined in src/ast/types.ts:9

  #### Returns string

Generated using TypeDoc